Message: problems with Qt in Geant4 10.1 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None problems with Qt in Geant4 10.1 

Forum: (Graphical) User Interfaces
Date: 11 Feb, 2015
From: Balder <Balder>

Dear Geant4 experts,
I'm trying to install Geant4 10.1 in linux. When I run examples B1 and B2 in batch mode everything looks fine but when I use the vis mode which use Qt I get
 the next error message printed many times in  my console:

X Error: BadMatch (Invalid parameter attributes) 8 Major opcode 73 (X_GetImage ) resource id 0x2200028

Please, Could anyone advise me about it? Many thanks.

Arturo.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: problems with Qt in Geant4 10.1   (John Allison - 11 Feb, 2015)
(_ None: Re: problems with Qt in Geant4 10.1   (artur - 11 Feb, 2015)
 Add Message Add Message
to: "problems with Qt in Geant4 10.1"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]